wszystkie opcje
stretch  ] [  buster  ]
[ Pakiet źródłowy: valkyrie  ]

Pakiet: valkyrie (2.0.0-1 i inne)

Odnośniki dla valkyrie

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego valkyrie:

Opiekun:

Zasoby zewnętrzne:

Podobne pakiety:

open-source graphical user interface for the Valgrind

Valkyrie is an open-source graphical user interface for the Valgrind 3.6.X line. Valkyrie uses the Qt widget library, and is based on Valgrind`s XML output capabilities. Valkyrie is designed for simplicity and ease of use, whilst allowing access to the full range of Valgrind command-line options.

Currently, Valkyrie supports Memcheck only, although work is in progress to handle Cachegrind and Massif.

Znaczniki: Rozwój oprogramowania: Testowanie i kontrola jakości, Zaimplementowane w: C++, Interfejs użytkownika: interface::graphical, interface::x11, Rola: Program, Pakiet narzędziowy interfejsu: Qt, X Window System: Aplikacja

Inne pakiety związane z valkyrie

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie valkyrie

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2.0.0-1+b1 320,4 KiB1 098,0 KiB [lista plików]
arm64 2.0.0-1+b1 292,2 KiB1 071,0 KiB [lista plików]
armhf 2.0.0-1+b1 283,4 KiB863,0 KiB [lista plików]
i386 2.0.0-1+b1 329,1 KiB1 087,0 KiB [lista plików]
mips 2.0.0-1+b1 298,1 KiB1 224,0 KiB [lista plików]
mips64el 2.0.0-1+b1 300,0 KiB1 278,0 KiB [lista plików]
mipsel 2.0.0-1+b1 301,7 KiB1 224,0 KiB [lista plików]
ppc64el 2.0.0-1+b1 296,0 KiB1 178,0 KiB [lista plików]
s390x 2.0.0-1+b1 302,7 KiB1 151,0 KiB [lista plików]